opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - h -

- H : CvLSVMFilterObject
- h : CvBlob
- h1 : lsh_hash
- h2 : lsh_hash
- haar_feature : CvHaarClassifier
- hashidx : cv::SparseMatConstIterator
- hashsize : CvSparseMat
- hashtab : cv::SparseMat::Hdr
- hashtable : CvSparseMat
- hashval : cv::SparseMat::Node , CvSparseNode , CvStringHashNode
- have_active_cat_vars : CvBoost
- have_labels : CvDTreeTrainData
- have_priors : CvDTreeTrainData
- have_subsample : CvBoost
- hdr : cv::SparseMat , CvNArrayIterator , cv::Vector< _Tp >
- hdr_refcount : CvMat , CvMatND , CvSparseMat
- header_ : cv::WImageView< T > , cv::WImageViewC< T, C >
- header_size : CvTypeInfo
- heap : CvSparseMat
- height : CvMat , CvRect , CvSize , CvSize2D32f , _CvPixelPosition32f , _CvPixelPosition8s , _CvPixelPosition8u , cv::Size_< _Tp > , cv::Rect_< _Tp > , _IplImage , _IplROI
- hessian : CvSURFPoint
- hessianThreshold : CvSURFParams
- hid_cascade : CvHaarClassifierCascade
- histogramNormType : cv::HOGDescriptor
- history : cv::BackgroundSubtractorMOG
- HistType : CvBlobTrackerParamLH
- hscale : CvFont
- hu1 : CvHuMoments
- hu2 : CvHuMoments
- hu3 : CvHuMoments
- hu4 : CvHuMoments
- hu5 : CvHuMoments
- hu6 : CvHuMoments
- hu7 : CvHuMoments
- hX : cv::LevMarqSparse